
/**********************************
    Tipografia
**********************************/
@import url(https://fonts.googleapis.com/css?family=Lato:100,400,900);

@font-face {
  font-family: 'CenturyGothic';
  src: 
	  url('../fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'),  
	  url('../fonts/CenturyGothic.woff') format('woff'), 
	  url('../fonts/CenturyGothic.ttf')  format('truetype'), 
	  url('../fonts/CenturyGothic.svg#CenturyGothic') format('svg');
  font-weight: normal;
  font-style: normal;
}



/**********************************
    Geral
**********************************/

body{
	background-color:#fff;
	color: #333333;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
}


.container{
	max-width: 1000px;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
.titulo-post{
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
}

ul,ol{
	padding-left: 0;
}

.btn-default:hover, input[type="submit"]:hover, input[type="reset"]:hover, button:hover, .btn-default:focus, input[type="submit"]:focus, input[type="reset"]:focus, button:focus, .btn-default:active, input[type="submit"]:active, input[type="reset"]:active, button:active, .btn-default.active, input.active[type="submit"], input.active[type="reset"], button.active, .open>.btn-default.dropdown-toggle, .open>input.dropdown-toggle[type="submit"], .open>input.dropdown-toggle[type="reset"], .open>button.dropdown-toggle,
.button-group .button:hover,
.fb:hover,
.insta:hover,
.p:hover,
.linkd:hover,
.box-cat:hover,
.nav>li>a,
.button-group .button,
.share,
.menu-item a,
#main-navigation,
#header,
#logo,
.navbar-toggle-scroll{
	-webkit-transition: all .4s ease; 
	-moz-transition: all .4s ease; 
	-o-transition: all .4s ease; 
	transition: all .4s ease;
}

h2{
	font-size: 52px;
	margin-bottom: 5px;
    color: #e1e1e1;
        position: relative;
    z-index: 1;
}

h3{
	font-size: 50px;
	color: #e1e1e1;
	margin-bottom: -11px;
	margin-top: 0px;  
    position: relative;
    z-index: 1;  
}

h4{
    font-size: 16px;
    color: #004b51;     
}

.slick-slider {
    margin-bottom: 60px;
}

.slick-list {
    position: relative;
    margin: 0;
    padding: 0;
    height: 80vh;
}
.slick-slide {
    float: left;
    height: 100%;
    min-height: 1px;
    max-height: 500px;
}

.home .slick-slider{
	margin-bottom: 0;
	position: absolute;
    top: 127px;
    left: 0;
    height: 80vh;
    width: 100%;
}

.home .slick-slide{
    max-height: 1000px;	
    height: 75vh;
	width: 100%;    
}


.home .slick-dots {
    position: absolute;
    top: 50%;
    list-style: none;
    display: block;
    text-align: center;
    padding: 0;
    width: 10px;
    right: -20px;
    bottom: auto;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}


#section0 .content{
	position: initial;
    top: 0;
    transform: none;	
}

#section0{
	overflow: visible;
}

.single .slick-slide,
.single-img{
	position: relative;
}

.slick-slide:hover .share,
.single-img:hover .share{
	opacity: 1;
}

.share{
    position: absolute;
    right: 15px;
    bottom: 15px;	
    opacity: 0;
}

.share span{
    display: inline-block;
    color: #fff;
    font-size: 10px;	
    position: relative;
    top: -3px;    
}

.share a{
    display: inline-block;
}

.share img{
    max-width: 16px;
}







body.home{
	margin-bottom: 0px;
	padding-top: 0;
	margin-top: -32px!important;
}

body.admin-bar #header {
    margin-top: 32px !important;
}

body.home.admin-bar #header{
	margin-top: 0!important;
}

body.scroll #header{
    height: 70px;	
}

body.scroll #main-navigation{
	opacity: 0;
	pointer-events: none;
    -webkit-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    transform: translateY(-30px);
	
}

body.scroll #logo{
    width: 260px;
    height: 50px;	
}

body.scroll #header:hover{
    height: 125px;	
}

body.scroll #header:hover #main-navigation{
    opacity: 1;
    pointer-events: auto;
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}

body.scroll #header:hover #logo{
    width: 210px;
    height: 70px;
}

#main-navigation{
	width: 1000px;
	margin: 0 auto;
	position: relative;
}

.navbar-toggle-scroll {
	width: 40px;
	height: 15px;
	position: absolute;
	top: 50%;
	right: 15%;
	margin-left: 0;
	margin-top: -6px;
	opacity: 0;
}

body.scroll .navbar-toggle-scroll{
	opacity: 1;
}

body.scroll #header:hover .navbar-toggle-scroll{
	opacity: 0;
}


.navbar-toggle-scroll:not(.collapsed) .icon-bar {
  background: #fff;
}
.navbar-toggle-scroll:not(.collapsed) .icon-bar:first-child {
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -moz-transform-origin: 10px 50%;
  -ms-transform-origin: 10px 50%;
  -webkit-transform-origin: 10px 50%;
  transform-origin: 10px 50%;
}
.navbar-toggle-scroll:not(.collapsed) .icon-bar:nth-child(2) {
  opacity: 0;
}
.navbar-toggle-scroll:not(.collapsed) .icon-bar:nth-child(3) {
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -moz-transform-origin: 8px 50%;
  -ms-transform-origin: 8px 50%;
  -webkit-transform-origin: 8px 50%;
  transform-origin: 8px 50%;
}

.icon-bar {
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  display: block;
	width: 30px;
	height: 2px;
	margin: 0 0 4px;
  background: #096465;
}


/**********************************
    Header
**********************************/
 
#logo {
    background: url("../images/logo.png") no-repeat 0px 3px;
    width: 260px;
    height: 70px;
    display: block;
    text-indent: -9999px;
    text-align: center;
    margin: 0 auto;
    background-size: 100%;
}
.navbar .nav,
.navbar .nav > li {
  float:none;
  display:inline-block;
  *display:inline; /* ie7 fix */
  *zoom:1; /* hasLayout ie7 trigger */.
  font-size: 14px;
}

#header{
    position: relative;
    z-index: 9999;
    height: 125px;
    background-color: #fff;
    width: 100%;
    top: 0;
    left: 0;
}

.home #header{
	position: absolute;
	
}

.assistive-text{display: none}

a:hover, a:focus{
    color: #096465;
    text-decoration: none;
}

.navbar-default .navbar-nav>li>a {
    color: #096465;
    font-size: 15px;
    width: 149px;
    text-align: center;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus{
    background-color: transparent;
    
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: none;
    background-color: #fff;
    text-align: left;
    padding: 0px;
    height: 0!important;
    min-height: 0!important;
}
#menu-menu-1 {
    margin-top: -15px;
    margin-bottom: 90px;
    list-style: none;
    text-align: center;
    padding: 0 12px;
}
.navbar-default {
    background-color: #fff;
    border: none;
    height: 0;
    min-height: 0;
    
}
.social{
    margin-right: -40px!important;   
    
}
#menu-menu-1 .col-md-3{
    width: auto;
    padding: 0px;
    float: none;
    display: inline-block;
}

.menu-item a{
	font-weight: 900;
    font-size: 16px;
    text-transform: uppercase;
    color: #5C5C5C;
	letter-spacing: 3px;
}


.menu-item a {
    color: #5C5C5C;
    outline: none
}

.menu-item a:hover{
    color: #4F868E;
}
    
.home .menu-item a:hover{
    color: #4F868E;
}

/*
.single #content{
	overflow: hidden;
}

.post-img img.wp-post-image {
    height: 210px;
    width: 100%;
} 
    
*/
.post-img {
	background: #096465;
}    
.post-img img.wp-post-image {
    height: 160px;
    height: 170px;    
    width: 100%;

	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;    
} 

.post-img:hover img {
	-webkit-transform: scale3d(0.97,0.90,1);
	transform: scale3d(0.97,0.90,1);
}

.entry-img, .galeria a{
	background: #096465;
	width: 215px;
	height: 160px;
}

.galeria a{
	width: 250px;
	height: 250px;
	display: block;
}

.entry-img img, .galeria a img {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;    
} 

.entry-img:hover img, .galeria:hover a img {
	-webkit-transform: scale3d(0.90,0.88,1);
	transform: scale3d(0.90,0.88,1);
}


.grid-item img.wp-post-image {
    height: 160px;
    width: 260px;
} 

.projetos img.wp-post-image {
    height: 160px;
    width: 260px;
    margin-bottom: 10px;    
}  

.content-blog{
    padding-bottom: 0px;
}

.content-blog h1{
	font-size: 24px
}

.social{
	position: relative;
	z-index: 99999;
}

.site-title, .site-description {
    margin-top: 10px;
    margin-bottom: 20px;
	padding-left: 60px;    
}

.home #wpadminbar{
	display: none;
}

/**********************************
    Pages
**********************************/
.imagem-banner{
    cursor: pointer;
	display: block;
    height: 80vh;
}
.imagem-banner img{
    height: 100%;
    cursor: pointer;
}

.titulo-arquitetura{
    font-size: 60px;
    color: #e1e1e1;
    font-style:oblique;
    font-weight: lighter;
    position: absolute;
    bottom: 56px;
    left: 0px;
}

.admin-bar .titulo-arquitetura{
	
}

.imagem-icone{
    display: inline-block;
}
.box-cat:hover{
    opacity: 0.3;
}

.box {
    width: 100%;
    height: auto;
    background-color: #edeef0;
    margin-top: -20px;
    padding-top: 50px;
    text-align: center;
}
.page-home .box {
    width: auto;
    height: auto;
    background-color: #edeef0;
	margin-top: 0;
    padding: 30px 0;
    text-align: center;
    bottom: 0;
    position: relative;

}

#section2 .page-home .box{
	padding: 30px 0;
	margin-bottom: 50px
}

.page-home .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium{
    width: 500px!important;
    height: 35px;
    
}
.page-home .contato-content {
    padding-top: 90px;
    margin: 0 auto;
    width: 100%;
    height: auto;
    position: relative;
    bottom: 0px;
}
.page-home .btn-default, input[type="submit"], input[type="reset"], button {
    width: auto;
    color: #015e63;
    font-weight: bold;
    background-color: transparent;
    border-color: transparent;
    float: right;
    margin-right: -103px!important;
}
.page-home .chamada-contato {
    float: none;
    color: #939395;
}
.page-home .fale-conosco {
    float: right;
    height: 100px;
    color: #909092;
    margin-top: 10px;
    font-size: 17px;
    text-align: left;
}
.t-serivicos{
    position: absolute;
    top: -69px;
    text-align: left;
    left: 0;
}
.box-arquitetura{
    width: 100%;
    height: 87px;
    background-color: #edeef0;
    margin-top: 0;
    padding-top: 29px;
    text-align: center;
    padding-left: 50px;
    padding-right: 50px;
    position: absolute;
    bottom: 0px; 
    height: 70px;
    padding-top: 16px;       

    height: 90px;
    bottom: -20px;
    border-bottom: 20px solid #fff;    
}

.admin-bar .box-arquitetura {
	bottom: 15px;
	bottom: -5px;	
}


.box-footer{
    width: 100%;
    height: 145px;
    background-color: #edeef0;
    margin-top: -20px;
    padding-top: 50px;
    text-align: center;
}
.categoria-txt{
  display: inline-block;   
    font-size: 20px;
    color: #00454a;
    font-weight: lighter;
}


.post-page{
    width: 260px;
    
}

.post-txt p{
	width: 100%;
    padding: 0;
    margin-left: 0;
    text-align: left;
}
.post-txt{
    font-size: 14px;
    padding: 0px;
    width: 100%;
    height: auto;
    background-color: #edeef0;
    margin-bottom: 20px;
    float: left;
    position: relative;
    bottom: 0px;
}
.post-img{
    padding: 0px;
    height: auto;
    overflow: hidden;
    float: right;
    z-index: 9999;
}

.post-home{
	padding: 0 40px
}

.single #content img{
	max-width: 100%;
	height: auto;
	margin-bottom: 10px;
}

.single .slick-slide img {
    display: block;
    width: 100%;
}
img.header-image, img.wp-post-image {
    height: auto;
    width: 100%;
}
#page-id-20, a {
    color: #096465;
    text-decoration: none;
}
#page-id-20, a:hover {
    color: #096465;
    text-decoration: none;
}
.title-post-page{
    font-size: 16px;
    font-weight: 400;
    padding-bottom: 0px;
    padding-top: 5px;
    margin: 15px 0 10px;
 }

.titulo-servicos{
	display: inline-block;
	margin: 10px;
	width: auto;
	color:#00454a;
	font-size: 18px;
    width: 29%;
    text-align: left;
    padding-left: 3%; 
}

.titulo-servicos img{
	margin-bottom: 10px;
	max-width: 64px;
}

#section1{
	padding-top: 0px;
    margin-top: 0px;	
}

.titulo-estudio{
    padding-left: 40px;
    padding-top: 15px;
    background-image: url(../images/est.jpg);
    background-repeat: no-repeat;
    width: 200px;
    height: 37px;
    margin: 0 auto;
    font-size: 18px;
    color: #005b5d;
    margin-bottom: 100px;
    
}
.imagem-destacada{
	background: #edeef0;
	text-align: center;
    margin: 0 32px;	
}

.imagem-destacada img{
	max-width: 100%;
	width: auto;
}

hr{
    border: 1px solid;
    border-top: 1px solid #eee;
    margin-bottom: 0px;
    border-color: #cacaca;
}
.servicos{
    font-size: 18px;
    color: #005b5d;
    margin: 20px 10px 0;
    
}
.box-servicos{
    width: 100%;
    background-color: #edeef0;
    margin-bottom: 50px!important;

    
}
.servicos-texto{
    margin: 10px 10px 0px;
    min-height: 550px
}

.servicos-texto img{
	max-width: 100%;
}
.img-post{
    max-width: 260px;
    height: auto;
    
    
}
.blog h1 a {
    margin-top: -10px;
    font-weight: bold;  
    color: #656565;
    font-size: 15px;
    margin-bottom: 0px;
    
    
}
.single h1 a {
    margin-top: -10px;
    font-weight: bold;  
    color: #656565;
    font-size: 15px;
    margin-bottom: 0px;
    
    
}
.txt-post{
  margin-top: -15px;   
  width: 300px;
}
.single .txt a{
     margin-top: -10px;
    font-weight: bold;  
    color: #656565;
    font-size: 15px;
    margin-bottom: 30px;
    margin-top: 30px;
    
    
}
.blog entry-title{
  margin-top: -10px;   
}

.blog .entry-title {
    margin-top: 0px;
    margin-bottom: -4px;
}

.single .img-post {
    width: 100%;
}

.container{
    width: 100%;

    
}
.row{
  margin: 0px;   
    
}
.cont-post{
    padding-top: 30px;
    margin: 0 auto;
    width: 500px;
    max-width: 100%;
}

.cont-post img{
	max-width: 100%;
	height: auto;
}

.servicos-titulo{
    display: inline-block;
    font-size: 16px;
    color: #004b51;
 
}

.ico-servicos{
    background-image: url(../images/r_03.jpg);
    width: 25px;
    height: 35px;
    display: inline-block;
    float: left;
    margin-left: -35px;
    margin-top: -10px;
}


.creditos{
    margin-top: 50px;
       
    
}
.page-home .section .container{
    max-width: 1000px;   
    
}
.page-contato .container{
    max-width: 1000px;   
}

/**********************************
    Contato
**********************************/
.contato{
    width: 350px;
    height: 50px;
    margin: 0 auto;
    text-align: left;
}
.oestudio-content{
    width: 900px;
    padding-top: 60px;
    margin: 0 auto;
}

.titulo-contato{
    float: left;
    font-size: 50px;
    color: #cccccc;
    margin-top: -54px;

	text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;    
}

.home .titulo-contato{
    font-size: 50px;
    margin-top: -55px;
    color: #e1e1e1!important;    
	text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
}

.titulo-post{
	font-size: 44px;
	color: #cccccc;
	margin-top: -58px;
	font-weight: 400;
	margin-bottom: 13px;    
}
.box-contato{
    background-color: #eeeef0;
    width: 100%;
    height: auto!important;
    margin: 0 auto;
    margin-bottom: 0px;
    padding: 30px 40px;
}
.box-contato * {
    text-transform: lowercase;
}
.page-home .box-contato {
    background-color: #eeeef0;
    width: 100%;
    height: auto!important;
    margin: 0 auto;
    margin-bottom: 15px;

}
.chamada-contato{
   float: left;
    color: #939395;
}
.contato-content{
    padding-top: 80px;
    margin: 0 auto;
    width: 100%;

}
.formulario{
	padding: 0;    
}
label{
    display: none!important;   
}

ul, ol {
    margin-top: 0;
    margin-bottom: 10px;
    list-style: none;
}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium{
    width: 100%;
    min-width: 100%;
    margin: 10px;
    margin-left: 0;
    border: none;
    padding: 10px 20px;
    margin-top: 0;
}

.gform_wrapper textarea.medium {
    width: 100%;
    min-width: 100%;
    height: 120px;
    border: none;
    margin: 10px;
    margin-left: 0;
    padding-left: 20px;
    padding-top: 15px;
    margin-top: 0;
}

.gform_wrapper .gform_footer {
    padding: 0!important;
    margin: 0!important;
}


.validation_error, .validation_message {
    color: #015e63;
    font-size: 12px;
}


#page-id-12 .btn-default, input[type="submit"], input[type="reset"], button {
    width: auto;
    color: #015e63;
    font-weight: bold;
    background-color: transparent;
    border-color: transparent;
    float: right;
    margin-right: -126px;
}
.btn-default, input[type="submit"], input[type="reset"], button : hover{
    background-color: transparent;
    border-color: transparent;
    
    
}
#page-id-12 .btn, input[type="submit"], input[type="reset"], button {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: none;
    white-space: nowrap;
    padding: 0px 12px;
    font-size: 14px;
    line-height: 1.42857;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.gform_footer{
	text-align: right;	
}

.single .btn, input[type="submit"],button {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: none;
    font-size: 14px;
	float: none;
    margin: 00!important;
    padding: 0;	
    height: auto;
}
.fale-conosco{
    float: right;
    height: 100px;
    color: #909092;
    margin-top: 10px;
    font-size: 17px;
}

.single .entry-title{
    font-size: 50px;   
    color: #cdcdcd;
    margin-bottom: -8px;
   position: relative;
    z-index: 100; 
}

.galeria{
text-align: center;
    
    
}

.galeria img{
    width: auto;
    height: auto;   
    margin-bottom: 20px;
}
.menu-categoria {
    text-align: center!important;
    margin-bottom: 50px;
    padding-left: 15%;
    padding-right: 15%;
}
.home .menu-categoria {
    text-align: center!important;
    margin-bottom: 50px;
    padding-left: 5%;
    padding-right: 5%;
}
.residencial-home{
    float: left!important;
    background-image: url(../images/ico-residencial.png)!important;
    padding-left: 41px;
    height: 100px;
    width: 150px;
    background-repeat: no-repeat;
    font-size: 20px;
    
    
    
}

.residencial-post{
    float: left!important;
    background-image: url(../images/ico-residencial.png)!important;
    padding-left: 41px;
    height: 100px;
    width: 150px;
    background-repeat: no-repeat;
    font-size: 20px;
    padding-top: 10px;
    
    
}
.comercial-post{
    float: none!important;
    background-image: url(../images/ico-corporativo.png)!important;
    padding-left: 41px;
    height: 100px;
    width: 150px;
    background-repeat: no-repeat;
    font-size: 20px;
    padding-top: 10px;
    
    
}
.residencial-ac{
    float: left!important;
    background-image: url(../images/ico-residencial.png)!important;
    padding-left: 41px;
    height: 50px;
    width: 150px;
    background-repeat: no-repeat;
    font-size: 20px;
    opacity: 1!important;
}
    
.comercial-ac{
     text-align: center!important;
    background-image: url(../images/ico-corporativo.png)!important;
    padding-left: 41px;
    height: 50px;
    width: 150px;
    background-repeat: no-repeat;
    font-size: 20px;
    opacity: 1!important;
    padding-bottom: 12px;
    position: absolute;
    left: 46%;
    

}

.design-ac {
    float: right!important;
    text-align: center!important;
    background-image: url(../images/ico-design.png)!important;
    padding-left: 41px;
    height: 50px;
    width: 105px;
    background-repeat: no-repeat;
    font-size: 20px;
    opacity: 1!important;
}
.comercial-post-ac{
    float: none!important;
    background-image: url(../images/ico-corporativo.png)!important;
    padding-left: 41px;
    height: 100px;
    width: 150px;
    background-repeat: no-repeat;
    font-size: 20px;
    padding-top: 10px;
    
    
}
.residencial-post-ac{
    float: left!important;
    background-image: url(../images/ico-residencial.png)!important;
    padding-left: 41px;
    height: 100px;
    width: 150px;
    background-repeat: no-repeat;
    font-size: 20px;
    opacity: 1!important;
        padding-top: 10px;
    
}
.residencial-post-ac{
    float: left!important;
    background-image: url(../images/ico-residencial.png)!important;
    padding-left: 41px;
    height: 100px;
    width: 150px;
    background-repeat: no-repeat;
    font-size: 20px;
    opacity: 1!important;
    
        padding-top: 10px;
    
}




.ico-post{
   
    opacity: 1!important;
    
    
}

.single .menu-categoria {
    text-align: center!important;
    margin-bottom: 50px;
    margin-top: 10px;
}
.comercial-home{
    text-align: center!important;
    background-image: url(../images/ico-corporativo.png)!important;
    padding-left: 41px;
    height: 100px;
    width: 150px;
    background-repeat: no-repeat;
    font-size: 20px;
    padding-bottom: 15px;
    float: none!important;
    
    
    
}

.corporativo-home{
    text-align: center!important;
    background-image: url(../images/ico-corporativo.png)!important;
    padding-left: 41px;
    height: 100px;
    width: 150px;
    background-repeat: no-repeat;
    font-size: 20px;
    padding-bottom: 15px;
    float: none!important;
    position: absolute;
    left: 45%!important;
}



.design-home{
    text-align: center!important;
    background-image: url(../images/ico-design.png)!important;
    padding-left: 15px;
    height: 100px;
    width: 145px;
    background-repeat: no-repeat;
    float: right;
    font-size: 20px;
    float: right!important;
    padding-bottom: 15px
}
.design-post{
    text-align: center!important;
    background-image: url(../images/ico-design.png)!important;
    padding-left: 15px;
    height: 100px;
    width: 150px;
    background-repeat: no-repeat;
    float: right;
    font-size: 20px;
    float: right!important;
    padding-bottom: 15px;
        
        padding-top: 10px;
}
.design-post-ac{
    text-align: center!important;
    background-image: url(../images/ico-design.png)!important;
    padding-left: 15px;
    height: 100px;
    width: 150px;
    background-repeat: no-repeat;
    float: right;
    font-size: 20px;
    float: right!important;
    padding-bottom: 15px;
    opacity: 1!important;
    padding-top: 10px;
}

.residencial {
    float: left!important;
    background-image: url(../images/comercial_03.png)!important;
    padding-left: 41px;
    height: 50px;
    width: 150px;
    background-repeat: no-repeat;
    font-size: 20px;
    padding-bottom: 10px;

}

.single a:active, a:hover {
    outline: 0;
    opacity: 1!important;
}

.single .button:focus {
    outline: 0;
    opacity: 1!important;
}
a

.residencial-icone {
   
    background-image: url(../images/comercial_03.png)!important;
    padding-left: 41px;
    height: 50px;
    width: 150px;
    background-repeat: no-repeat;
    font-size: 20px;
}

.comercial {
    text-align: center!important;
    background-image: url(../images/comercial_06.png)!important;
    padding-left: 41px;
    height: 50px;
    width: 150px;
    background-repeat: no-repeat;
    font-size: 20px;
    padding-bottom: 12px;
    position: absolute;
    left: 46%; 
}
.corporativo {
    text-align: center!important;
    background-image: url(../images/comercial_06.png)!important;
    padding-left: 41px;
    height: 50px;
    width: 150px;
    background-repeat: no-repeat;
    font-size: 20px;
        padding-bottom: 12px;
}


.comercial-icone {
    text-align: center!important;
    background-image: url(../images/comercial_06.png)!important;
    padding-left: 41px;
    height: 50px;
    width: 150px;
    background-repeat: no-repeat;
    font-size: 20px;
}
.design {
    float: right!important;
    text-align: center!important;
    background-image: url(../images/ico-design.png)!important;
    padding-left: 41px;
    height: 50px;
    width: 105px;
    background-repeat: no-repeat;
    font-size: 20px;
    padding-bottom: 10px;
}

.design-icone {
    text-align: center!important;
    background-image: url(../images/ico-design.png)!important;
    padding-left: 41px;
    height: 50px;
    width: 105px;
    background-repeat: no-repeat;
    font-size: 20px;
}
.btn:active, input[type="submit"]:active, input[type="reset"]:active, button:active, .btn.active, input.active[type="submit"], input.active[type="reset"], button.active {
     outline:none; 
     background-image: 0;
    -webkit-box-shadow: none;
     box-shadow: none; 
}

.slick-prev:before, .slick-next:before {
    font-family: "slick";
    font-size: 40px;
    line-height: 1;
    color: #b3b3b3;
    opacity: 0.75;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.btn-default:hover, input[type="submit"]:hover, input[type="reset"]:hover, button:hover, .btn-default:focus, input[type="submit"]:focus, input[type="reset"]:focus, button:focus, .btn-default:active, input[type="submit"]:active, input[type="reset"]:active, button:active, .btn-default.active, input.active[type="submit"], input.active[type="reset"], button.active, .open>.btn-default.dropdown-toggle, .open>input.dropdown-toggle[type="submit"], .open>input.dropdown-toggle[type="reset"], .open>button.dropdown-toggle{
    background-color: transparent;
    
    
}

.titulo-categoria{
    margin: 0 auto;   
    color: #004b51;
    
}

.desc{
    position: absolute;
    z-index: 9999;
    bottom: 455px;
    left: 13%;
} 

/* 1 destaque por slide
	   
.titulo-destaques{
    position: absolute;
    z-index: 9999;
    top: 50%;
    bottom: 0;
    left: 50%;
    margin: -244px 0 0 -470px;
}   

*/   
.titulo-destaques{
    position: relative;
    z-index: 9999;
    top: 0;
    bottom: 0;
    left: 0;
    margin: 0 0 -8px 10px;
    margin-top: 90px!important;
}   
   
.fp-controlArrow.fp-prev {
    left: 15px;
    width: 0;
    border-width: 38.5px 34px 38.5px 0;
    border-color: transparent #edeef0 transparent transparent!important;
}
.fp-controlArrow.fp-next {
    right: 15px;
    border-width: 38.5px 0 38.5px 34px;
    border-color: transparent transparent transparent #edeef0!important;
}

/**********************************
    Footer
**********************************/
.footer{
 margin-top: 55px;  
    
    
}
.cont-footer{
    margin-left: 115px;
}

/* ---- button-group ---- */
.button:focus{outline:0}
.button-group.button:active {
    background-color: transparent;
    margin: 0 auto;
}
.button-group:after {
  content: '';
  display: block;
  clear: both;
}
.button-group .button{
    margin: 0 auto;
    float: none;
    text-align: center;
    border-radius: 0;
    margin-left: 0;
    margin-right: 0px;
    color: #096465!important;
    opacity: 1;
    cursor: pointer;
}

.button-group .button:hover{
	opacity: .6!important
}

.single .button-group .button{
       padding-top: 7px; 
}

.button-group .button {
    margin: 0 auto;
    float: none;
    text-align: center;
    border-radius: 0;
    margin-left: 0;
    margin-right: 0px;
    color: #096465!important;
    opacity: 0.3;
	font-size: 16px;
    background-size: 28px;
    width: auto;
    padding-right: 0px;
    padding-top: 0;
    background-position: 0 7px;    
}

.button-group .button:hover{
  opacity: 1;
    
}
.page-home .button-group .button {
    margin: 0 auto;
    float: none;
    text-align: center;
    border-radius: 0;
    margin-left: 0;
    margin-right: 0px;
    color: #096465!important;
    opacity: 1;
    font-size: 16px;
    background-size: 30px;
    width: auto;    
	padding-left: 35px;
    padding-top: 10px;        
}
.page-home .button-group .button:hover{
  opacity: 0.3!important;
    
}
.btn-default:hover, input[type="submit"]:hover, input[type="reset"]:hover, button:hover, .btn-default:focus, input[type="submit"]:focus, input[type="reset"]:focus, button:focus, .btn-default:active, input[type="submit"]:active, input[type="reset"]:active, button:active, .btn-default.active, input.active[type="submit"], input.active[type="reset"], button.active, .open>.btn-default.dropdown-toggle, .open>input.dropdown-toggle[type="submit"], .open>input.dropdown-toggle[type="reset"], .open>button.dropdown-toggle{
 opacity: 1!important;   
    
    
}
.btn:focus, input[type="submit"]:focus, input[type="reset"]:focus, button:focus, .btn:active:focus, input[type="submit"]:active:focus, input[type="reset"]:active:focus, button:active:focus, .btn.active:focus, input.active[type="submit"]:focus, input.active[type="reset"]:focus, button.active:focus{
    outline: none;
    opacity: 0.3;
    color: #096465; 
}
.grid{
 width:  100%;   
    
}
.grid-item{
    width: 25%;   
    height: 220px!important;
    padding: 0 10px;
    
    
}
.social{
    position: absolute;
    top: -142px;
    right: 50px;
    width: 165px;
    height: 55px;
    margin-right: 0px;
    padding-top: 7px;
    zoom: .7;
}

.fb{
    width: 24px;
    height: 24px;
    background: url("../images/facebook.png") no-repeat;
    float: left;
    margin-left: 15px;
    margin-top: 8px;
    opacity: 0.40;
 }

.fb:hover{
    opacity: 0.3;   
    
    
}
.insta{
    width: 24px;
    height: 24px;
    background: url("../images/instagram.png") no-repeat;
    float: left;
    margin-left: 15px;
    margin-top: 8px;
    opacity: 0.40;
 }

.insta:hover{
    opacity: 0.3;   
    
    
}

.p{
    width: 24px;
    height: 24px;
    background: url("../images/p.png") no-repeat;
    float: left;
    margin-left: 15px;
    margin-top: 8px;
    opacity: 0.40;
 }

.p:hover{
    
 opacity: 0.3;   
    
}


.linkd{
    width: 24px;
    height: 25px;
    background: url("../images/linkedin.png") no-repeat;
    float: left;
    margin-left: 10px;
    margin-top: 7px;
    
    
}

.linkd:hover{
    
    opacity: 0.3;   
    
    
}

.projetos{
    margin-top: 100px;   
    
    
    
}
.single .projetos{
    margin-top: 100px;   
    z-index: 999;
    padding: 10px 10px 20px;
}




.subir{
	position: fixed;
	right: 50px;
	bottom: 50px;
	display: none;
}



/**********************************
    Animated
**********************************/



.animated {
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}


.viewUp,
.viewLeft,
.viewRight,
.viewDown,
.viewIn{
	

}

.delay1{
	-webkit-animation-delay: 0.2s;
	-moz-animation-delay: 0.2s;
	-o-animation-delay: 0.2s;
	animation-delay: 0.2s;
}


.delay2{
	-webkit-animation-delay: 2s;
	-moz-animation-delay: 2s;
	-o-animation-delay: 2s;
	animation-delay: 2s;
}

.delay3{
	-webkit-animation-delay: 3s;
	-moz-animation-delay: 3s;
	-o-animation-delay: 3s;
	animation-delay: 3s;
}


@-webkit-keyframes fadeIn {
  0% {opacity: 0;}
  100% {opacity: 1;}
}

@keyframes fadeIn {
  0% {opacity: 0;}
  100% {opacity: 1;}
}

.fadeIn {
  -webkit-animation-name: fadeIn;
          animation-name: fadeIn;
}

@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
            transform: translate3d(0, -100%, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}

@keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
            transform: translate3d(0, -100%, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}

.fadeInDown {
  -webkit-animation-name: fadeInDown;
          animation-name: fadeInDown;
}

@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100%, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100%, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
          animation-name: fadeInUp;
}


@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
            transform: translate3d(100%, 0, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}

@keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
            transform: translate3d(100%, 0, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}

.fadeInRight {
  -webkit-animation-name: fadeInRight;
          animation-name: fadeInRight;
}




@-webkit-keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
            transform: translate3d(-100%, 0, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}

@keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
            transform: translate3d(-100%, 0, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}

.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
          animation-name: fadeInLeft;
}



@-webkit-keyframes zoomIn {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
            transform: scale3d(.3, .3, .3);
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 1;
  }
}

@keyframes zoomIn {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
            transform: scale3d(.3, .3, .3);
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 1;
  }
}

.zoomIn {
  -webkit-animation-name: zoomIn;
          animation-name: zoomIn;
}


.fp-enabled body {
    margin: 0;
    padding: 0;
    overflow:hidden;

    /*Avoid flicker on slides transitions for mobile phones #336 */
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
#superContainer {
    height: 100%;
    position: relative;

    /* Touch detection for Windows 8 */
    -ms-touch-action: none;

    /* IE 11 on Windows Phone 8.1*/
    touch-action: none;
}
.fp-section {
    position: relative;
    -webkit-box-sizing: border-box; /* Safari<=5 Android<=3 */
    -moz-box-sizing: border-box; /* <=28 */
    box-sizing: border-box;
    height:100%;
}
.fp-slide {
    float: left;
}
.fp-slide, .fp-slidesContainer {
    height: 100%;
    display: block;
}
.fp-slides {
    z-index:1;
    height: 100%;
    overflow: hidden;
    position: relative;
    -webkit-transition: all 0.3s ease-out; /* Safari<=6 Android<=4.3 */
    transition: all 0.3s ease-out;
}
.fp-section.fp-table, .fp-slide.fp-table {
    display: table;
    table-layout:fixed;
    width: 100%;
    height:100%;
}
.fp-tableCell {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    height: 100%;
}
.fp-slidesContainer {
    float: left;
    position: relative;
}
.fp-controlArrow {
    position: absolute;
    z-index: 4;
    top: 50%;
    cursor: pointer;
    width: 0;
    height: 0;
    border-style: solid;
    margin-top: -38px;
}
.fp-controlArrow.fp-prev {
    left: 15px;
    width: 0;
    border-width: 38.5px 34px 38.5px 0;
    border-color: transparent #fff transparent transparent;
}
.fp-controlArrow.fp-next {
    right: 15px;
    border-width: 38.5px 0 38.5px 34px;
    border-color: transparent transparent transparent #fff;
}
.fp-scrollable {
    overflow: scroll;

}
.fp-notransition {
    -webkit-transition: none !important;
    transition: none !important;
}
#fp-nav {
    position: fixed;
    z-index: 100;
    margin-top: -32px;
    top: 50%;
    opacity: 1;
}
#fp-nav.right {
    right: 17px;
}
#fp-nav.left {
    left: 17px;
}
.fp-slidesNav{
    position: absolute;
    z-index: 4;
    left: 50%;
    opacity: 1;
}
.fp-slidesNav.bottom {
    bottom: 17px;
}
.fp-slidesNav.top {
    top: 17px;
}
#fp-nav ul,
.fp-slidesNav ul {
  margin: 0;
  padding: 0;
}
#fp-nav ul li,
.fp-slidesNav ul li {
    display: block;
    width: 14px;
    height: 13px;
    margin: 7px;
    position:relative;
}
.fp-slidesNav ul li {
    display: inline-block;
}
#fp-nav ul li a,
.fp-slidesNav ul li a {
    display: block;
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
    cursor: pointer;
    text-decoration: none;
}
#fp-nav ul li a.active span,
.fp-slidesNav ul li a.active span,
#fp-nav ul li:hover a.active span,
.fp-slidesNav ul li:hover a.active span{
    height: 12px;
    width: 12px;
    margin: -6px 0 0 -6px;
    border-radius: 100%;
}
#fp-nav ul li a span,
.fp-slidesNav ul li a span {
    border-radius: 50%;
    position: absolute;
    z-index: 1;
    height: 4px;
    width: 4px;
    border: 0;
    background: #333;
    left: 50%;
    top: 50%;
    margin: -2px 0 0 -2px;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}
#fp-nav ul li .fp-tooltip {
    position: absolute;
    top: -2px;
    color: #fff;
    font-size: 14px;
    font-family: arial, helvetica, sans-serif;
    white-space: nowrap;
    max-width: 220px;
    overflow: hidden;
    display: block;
    opacity: 0;
    width: 0;
}
#fp-nav ul li:hover .fp-tooltip,
#fp-nav.fp-show-active a.active + .fp-tooltip{
    -webkit-transition: opacity 0.2s ease-in;
    transition: opacity 0.2s ease-in;
    width: auto;
    opacity: 1;
}
#fp-nav ul li .fp-tooltip.right {
    right: 20px;
}
#fp-nav ul li .fp-tooltip.left {
    left: 20px;
}

.unordered-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-left: 0px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}


.article-header-single {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 400px;
    margin-bottom: 30px;
    text-align: center;
}

.article-content-single {
    display: block;
    max-width: 700px;
    margin-right: auto;
    margin-left: auto;
    font-size: 16px;
    line-height: 30px;
}

.article-content-single_title {
    margin-top: 0;
    margin-bottom: 20px;
    -webkit-transition: color .2s ease;
    transition: color .2s ease;
    font-size: 22px;
    font-weight: 900;
    text-transform: none;
}

.article-meta {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 15px;
    margin-bottom: 15px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.article-meta_cat {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}


.article-meta-data {
    display: inline-block;
    padding-right: 20px;
    padding-left: 15px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    color: #8b8b8b;
    font-size: 12px;
    font-style: italic;
    text-transform: uppercase;
}

.hr {
    display: inline-block;
    width: 100%;
    height: 1px;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    background-color: #e2e2e2;
}

.hr.hr_relacionados {
    opacity: .42;
}

.post-categories {
    padding: 0;
    margin: 0;
}

.post-categories li {
    list-style: none;
    display: inline-block;
    margin-right: 4px;
}

.article-meta_cat a {
    padding: 5px 25px;
    background-color: #4F868E;
    -webkit-transition: background-color .2s ease;
    transition: background-color .2s ease;
    color: #fff;
    font-size: 10px;
    line-height: 34px;
    font-weight: 400;
    text-align: center;
    letter-spacing: 1.25px;
    text-decoration: none;
    text-transform: uppercase;
}

.article-content-single p {
    margin-top: 25px;
    margin-bottom: 25px;
    line-height: 1.8;
}


.article_tags a {
    display: inline-block;
    margin-top: 8px;
    margin-right: 5px;
    padding: 3px 15px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    background-color: #333;
    -webkit-transition: background-color .2s ease;
    transition: background-color .2s ease;
    color: #fff;
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
    text-align: center;
    text-decoration: none;
    text-transform: none;
}

.share-box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 8px;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.share-link {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 34px;
    height: 34px;
    margin-left: 10px;
    clear: none;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    -webkit-transition: opacity .4s ease;
    transition: opacity .4s ease;
}

.blog-post {
    margin-bottom: 25px;
    background-color: #fff;
}

.relacionados {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 340px;
    padding-top: 100px;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    border-top: 7px solid #333;
    background-color: #333;
    background-size: cover;
    background-repeat: no-repeat;
    color: #fff;
}

.relacionados-content {
    position: relative;
    z-index: 2;
    display: block;
    width: 100%;
    max-width: 700px;
    margin-right: auto;
    margin-bottom: 30px;
    margin-left: auto;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.bg-shadow {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    background-image: -webkit-linear-gradient(270deg,transparent 40%,#333);
    background-image: linear-gradient(180deg,transparent 40%,#333);
    opacity: .6;
}

.relacionados-content-span {
    margin-bottom: 20px;
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    text-decoration: none;
}


.article-content_title {
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 18px;
    line-height: 24px;
    margin-top: 10px;
    font-weight: 900
}

.article-content_title a{
	color: #333;
}

.relacionados-title{
	margin: 0;
}
.relacionados-title a {
    font-weight: 700;
    color: #fff;
    line-height: normal;
    font-size: 36px;
}




.article-meta-data_alt {
  display: inline-block;
  padding-right: 20px;
  padding-left: 15px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  color: #fff;
  font-size: 11px;
  font-style: italic;
  text-transform: uppercase;
}

.single #main * {
    outline: none;
}

.article-header {
    position: relative;
    overflow: hidden;
    width: 100%;
    background-color: #4F868E;
    max-height: 400px;
}

.article-meta_tempo {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 90px;
    padding-top: 12px;
    padding-right: 5px;
    padding-left: 5px;
    background-color: #fff;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    cursor: default;
}

.article-meta_span {
    display: block;
    padding-top: 4px;
    font-size: 11px;
    line-height: 11px;
    font-weight: 400;
}

.article-more {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 20px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.article-more .btn {
    margin-left: 20px;
    padding: 5px 15px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    background-color: #333;
    -webkit-transition: background-color .2s ease;
    transition: background-color .2s ease;
    color: #fff;
    font-size: 10px;
    font-weight: 400;
    text-align: center;
    letter-spacing: 1.25px;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 0;
    border: none
}

.next.page-numbers,
.prev.page-numbers{
	display: none;
}


ul.page-numbers {
  margin-top: 20px;
  margin-bottom: 100px;
  text-align: center;
  padding-left: 0;
}

ul.page-numbers li{
  display: inline-block;
  list-style: none;
}

ul.page-numbers li a,
ul.page-numbers li span  {
  display: inline-block;
  min-width: 50px;
  margin-right: 5px;
  margin-bottom: 10px;
  margin-left: 5px;
  padding: 8px 5px;
  border: 2px solid #333;
  font-size: 12px;
  font-weight: 900;
  text-decoration: none;
  color: #333;
  border-radius: 0!important;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}

ul.page-numbers li span,
ul.page-numbers li a:hover,
ul.page-numbers li a:focus,
ul.page-numbers li a:active{
  background-color: #333!important;
  color: #fff;
  border-color: #333!important;
}


.widget_search .form-control {
    width: 100%;
    height: 55px;
    margin-bottom: 0;
    border: 4px solid #333;
    background-color: transparent;
    font-size: 16px;
    padding-left: 10px;
    padding-right: 70px;
}

.widget_search .submit {
    position: absolute;
    top: 4px;
    right: 4px;
    bottom: 0;
    display: block;
    width: 70px;
    height: 50px;
    border: none;
    background-color: transparent;
    background-image: url(../images/btn-busca.png);
    background-position: 0 50%;
    background-size: 70px;
    background-repeat: no-repeat;
    color: transparent;
    font-size: 1px;
    cursor: pointer;
    -webkit-transition: opacity .2s ease;
    transition: opacity .2s ease;
}


#searchform {
    position: relative;
    display: inline-block;
    width: 100%;
    margin-bottom: 0;
}

.widget {
    margin-bottom: 25px;
    padding: 0px;
    background-color: #fff;
    font-size: 15px;
}


.widget_categories ul, .widget_categories ul li {
    padding: 0;
    list-style: none;
    margin: 0;
}

.cat-item a {
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 5px 10px;
    background-image: url(../images/seta-cat.png);
    background-position: 95% 50%;
    background-size: 8px;
    background-repeat: no-repeat;
    -webkit-transition: padding .4s ease;
    transition: padding .4s ease;
    font-size: 18px;
    font-weight: 700;
    text-decoration: none;
    color: #333;
    width: 100%;
    display: block;
}

.tagcloud {
    text-align: center;
}

.tag-cloud-link {
    display: inline-block;
    margin-right: 3px;
    margin-bottom: 10px;
    margin-left: 3px;
    padding: 3px 15px;
    background-color: #333;
    color: #fff;
    text-decoration: none;
    font-size: 14px!important;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
}

.tag-cloud-link:hover {
    color: #333;
    background-color: #eee;
}

.widget-title {
    margin-top: 0;
    margin-bottom: 25px;
    padding-top: 12px;
    padding-bottom: 12px;
    background-color: #4F868E;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 900;    
	letter-spacing: 4px;
    
}

.article-header_link {
    display: block;
    width: 100%;
    -webkit-transition: opacity .2s ease;
    transition: opacity .2s ease;
}

.article-header_link:hover {
    opacity: .8!important;
}

.widget .form-group{
	width: 100%;
}

.widget_search .form-control{
	border-radius: 0;
}

.widget_search input.btn.btn-default{
    background: url("../images/enviar.png") no-repeat center;	
    background-size: 18px;
    position: absolute;
    top: 8px;
    right: 8px;
    width: 40px;
    background-color: transparent;
    height: 40px;
    border-radius: 0;
    text-indent: -9999px;
    -webkit-transition: background .2s ease;
    transition: background .2s ease;
}

.widget_search input.btn.btn-default:hover{
    background-color: #4F868E;
}

.page-contato .contato-content.col-md-12{
	display: none;
}